$background: #121212;
$background_light: #1b1b1b;
$primary: #BB86FC;
$primary_dark: #9b6dd3;
$secondary: #03DAC6;
$green: #5dce6c;
$red: #cc3f3f;
$white: #FCFCFC;

* {
  margin: 0;
  padding: 0;
  color: $white;
}

input {
  color: $background;
}